
LABINVENT (InventIrap) - Evolution #3944
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - db-update: S'assurer qu'on peut exécuter N fois une requete sans problème, et 
regrouper tous les derniers scripts en un seul global
07/05/2016 11:36 pm - Etienne Pallier

Status: Nouveau Start date: 07/05/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 05/07/2017 06:59 pm - Etienne Pallier
- Subject changed from db-update: pouvoir exécuter N fois une requete sans problème to GENERAL - db-update: S'assurer qu'on peut exécuter N fois 
une requete sans problème
- Target version deleted (100)
- Parent task set to #4970

#2 - 05/23/2017 12:44 pm - Etienne Pallier
- Subject changed from GENERAL - db-update: S'assurer qu'on peut exécuter N fois une requete sans problème to GENERAL - db-update: S'assurer 
qu'on peut exécuter N fois une requete sans problème, et regrouper tous les derniers scripts en un seul global

#3 - 07/24/2018 04:04 pm - Anonymous
- Category set to GENERAL

#4 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
